{
    "name": "Important Information",
    "description": "This book is a work in progress, but I thought I'd include it anyways!$(br2)Remember: Use OptiFine HD G8 and have a minimum of 6GB of RAM allocated to your game or you will experience problems!",
    "icon": "minecraft:writable_book",
    "sortnum": 1
}